@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

html,
body {
	width: 100%;
	height: 100%;
	font-family: "microsoft yahei";
}

a,
img {
	border: 0;
}

a {
	text-decoration: none;
}

li {
	list-style-type: none;
}

#EN,#EN a,#EN b,#EN div,#EN p,#EN span,#EN sub{
	font-family: 'Arial';
}

.wrapper {
	width: 100%;
	height: 100%;
	min-height: 580px;
	min-width: 1100px;
}

.listImg {
	overflow: hidden;
	position: relative;
}

.bigImg {  /*大图浏览隐藏*/
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	background: url(../Image/banner_mask.png) no-repeat center;
    background-size: 100% 100%;
}

.mask {  /*蒙版*/
	width: 100%;
	height: 100%;
	background: url(../Image/banner_mask.png) no-repeat center;
	background-size: 100% 100%;
	margin-top: 1%;
}

/*****顶部盒子****/
.more_top {
	padding-top: 3%;
	padding-left: 5%;
}

.back {
	color: white;
	opacity: 0.6;
	position: absolute;
	bottom: 0;
	right: -65px;
}

@media (max-width: 1950px) {
	.back {
		font-size: 15px;
	}
}

@media (max-width: 1555px) {
	.back {
		font-size: 12px;
	}
}
/*****顶部盒子结尾****/





.more_wrap {   /**正文的盒子**/
	margin: -20px auto 0;
	position: relative;
}



#wrappers {    /**图片浏览窗口**/
	position: relative;
	overflow: hidden;
}

#container {   /**所有图片的容器**/
	position: relative;
	top: 0;
	left: 0;
	margin: 0 auto;
	padding-bottom: 10px;
	transition: top 1s;
	-webkit-transition: top 1s;
}

.grid {      
	width: 325px;
	padding: 4px;
	font-size: 12px;
	float: left;
	border-radius: 9px;
	
}

.grid .imgholder {
	border-radius: 5px;
	overflow: hidden;
}

.grid .imgholder img {
	display: block;
	width: 100%;
	cursor: pointer;
	transform: scale(1, 1);
	transition: transform 1s;
}



/*******右侧按钮位位置及样式***********/
.listImg .more_button {
	margin-top: -115px;
	position: fixed;
	top: 50%;
	right: 0;
	margin-right: -36px;
}

.more_button .button {
	padding: 10px;
	cursor: pointer;
}

.more_button .button img {
	width: 100%;
	min-width: 40px;
}


/******大图浏览的样式布局******/

#hint {
	width: 270px;
	height: 30px;
	font-size: 30px;
	color: white;
	position: fixed;
	top: 15%;
	left: 50%;
	margin-left: -135px;
	text-align: center;
	display: none;
	opacity: 0.7;
}

.bigImg .more_button {
	position: fixed;
	top: 50%;
	right: 10px;
	margin-top: -118px;
}